package com.ywt.service;

import org.apache.dubbo.config.annotation.DubboService;

/**
 * Created by dyh2020
 */
@DubboService
public class ServiceBase {

    protected Result result(){
        return new Result();
    }

    public static class Result {
        private int keyid;
        private String message;

        public int getKeyid() {
            return keyid;
        }

        protected Result setKeyid(int keyid) {
            this.keyid = keyid;
            return this;
        }

        public String getMessage() {
            return message;
        }

        protected Result setMessage(String message) {
            this.message = message;
            return this;
        }
    }
}
